#header {padding: 15px 0 0px;}

form.cart,a.add_to_cart.button.alt {
/* 	display: none!important; */
}

.woocommerce_message, .woocommerce-message {
	background: black !important;
	color: white !important;
}

.woocommerce-message .button {
	color: white !important;
}

span.shortcode-highlight {
	padding: 22px;
}

h1.title {display: none}

.tp-leftarrow.round, .tp-rightarrow.round {display: none}


div.callus {
	height:1px;
}

#portfolio .portfolio .banner .borderbanner-blog span a {
	font-family: 'brandon_grotesque_regularRg';
		font-size: 19px;
		letter-spacing: 2px;
		text-transform: uppercase;
}

span.shortcode-highlight {
	text-transform: uppercase;
	font-size: 18px;
}


.teaser .teaser-img img {height: 200px;}

ul#main-nav.nav li{
/* padding-left: 45px; */
/* padding-right:45px; */
	color: black;
}

.header-1 ul.nav > li {
	 padding-left: 30px; 
	 padding-right:30px; 
}

.woocommerce header#product-archive h1.page-title {
		font-family: 'brandon_grotesque_regularRg';
		font-size: 19px;
		letter-spacing: 2px;
		text-transform: uppercase;
}

#navigation .nav li ul li.parent a {
			font-family: 'brandon_grotesquelight';
			font-size: 11px;
			letter-spacing: 2px;
			color:black;
}

.labomba-menu ul.sub-menu l {
			font-family: 'josefin_slabsemibold_italic';
			font-size: 12px;
		
}

.header-1 {margin-bottom: 3em;}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 9, 2014 */

.content_lookbook img {
	width: 450px;
}

a.button.lookbook_button  {
	margin-top: 70px;
	margin-left: -20px;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{
		font-family: 'brandon_grotesquelight';
		font-size: 19px;
		letter-spacing: 2px;
}

#contact-page ul.forms li p {
	font-family: 'brandon_grotesquelight';
		font-size: 11px;
		letter-spacing: 2px;
		color: black;
}

input.submit.button {
		font-family: 'brandon_grotesquelight';
		font-size: 11px;
		letter-spacing: 2px;
}

  .labomba-menu > ul.sub-menu {
	padding-top:5px;
	padding-bottom:5px;
}

.pagination_swiper .thumb-lookbook {padding-left: 10px;}


div#port-tags.port-tags,h3.port_title,span.des_last,div.top-single-portfolio,.portfolio span.category-portfolio a,li.changelog,li.docs {display: none}

/* collection page */

div.collection {
	width: 300px;
	margin-left:110px;
	margin-top:60px;
}

div.subheading {
	font-family: 'brandon_grotesque_regularRg';
	font-size: 11px;
	color: black;
	letter-spacing: 2px;
}

div.mainheading {
	font-family: 'josefin_slabsemibold_italic';
	font-size: 28px;
	color: black;
	letter-spacing: 5px;
}

div.maincontent p {
	font-family: 'josefin_slabregular';
	font-size: 13px;
	color: black;
}
		
.content_lookbook {
	padding-right: 0px;
}


.swiper-container-lookbook {
  width: 100%; 
 height: 667px;
}
.lookbook-slides {
width: 470px;
height: 667px;
float: left;
display: block;
}
.lookbook-slides-land {
width: 909px;
height: 667px;
float: left;
display: block;
}
.content_lookbook img {
  padding: 0px;
  }


a.button.lookbook_button{
		font-family: 'brandon_grotesque_regularRg';
		font-size: 12px;
		letter-spacing: 2px;
}

/* collection page end */


@font-face {
    font-family: 'josefin_slabbold_italic';
    src: url('/fonts/josefinslab-bolditalic-webfont.eot');
    src: url('/fonts/josefinslab-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/josefinslab-bolditalic-webfont.woff2') format('woff2'),
         url('/fonts/josefinslab-bolditalic-webfont.woff') format('woff'),
         url('/fonts/josefinslab-bolditalic-webfont.ttf') format('truetype'),
         url('/fonts/josefinslab-bolditalic-webfont.svg#josefin_slabbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('/fonts/brandon_blk-webfont.eot');
    src: url('/fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/brandon_blk-webfont.woff2') format('woff2'),
         url('/fonts/brandon_blk-webfont.woff') format('woff'),
         url('/fonts/brandon_blk-webfont.ttf') format('truetype'),
         url('/fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'give_you_gloryregular';
    src: url('/fonts/giveyouglory-webfont.eot');
    src: url('/fonts/giveyouglory-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/giveyouglory-webfont.woff2') format('woff2'),
         url('/fonts/giveyouglory-webfont.woff') format('woff'),
         url('/fonts/giveyouglory-webfont.ttf') format('truetype'),
         url('/fonts/giveyouglory-webfont.svg#give_you_gloryregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('/fonts/brandon_bld-webfont.eot');
    src: url('/fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('/fonts/brandon_bld-webfont.woff') format('woff'),
         url('/fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('/fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('/fonts/brandon_med-webfont.eot');
    src: url('/fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/brandon_med-webfont.woff2') format('woff2'),
         url('/fonts/brandon_med-webfont.woff') format('woff'),
         url('/fonts/brandon_med-webfont.ttf') format('truetype'),
         url('/fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('/fonts/brandon_light-webfont.eot');
    src: url('/fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/brandon_light-webfont.woff2') format('woff2'),
         url('/fonts/brandon_light-webfont.woff') format('woff'),
         url('/fonts/brandon_light-webfont.ttf') format('truetype'),
         url('/fonts/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'josefin_slabsemibold';
    src: url('/fonts/josefinslab-semibold-webfont.eot');
    src: url('/fonts/josefinslab-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/josefinslab-semibold-webfont.woff2') format('woff2'),
         url('/fonts/josefinslab-semibold-webfont.woff') format('woff'),
         url('/fonts/josefinslab-semibold-webfont.ttf') format('truetype'),
         url('/fonts/josefinslab-semibold-webfont.svg#josefin_slabsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('/fonts/brandon_reg-webfont.eot');
    src: url('/fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/brandon_reg-webfont.woff2') format('woff2'),
         url('/fonts/brandon_reg-webfont.woff') format('woff'),
         url('/fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('/fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'josefin_slabbold';
    src: url('/fonts/josefinslab-bold-webfont.eot');
    src: url('/fonts/josefinslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/josefinslab-bold-webfont.woff2') format('woff2'),
         url('/fonts/josefinslab-bold-webfont.woff') format('woff'),
         url('/fonts/josefinslab-bold-webfont.ttf') format('truetype'),
         url('/fonts/josefinslab-bold-webfont.svg#josefin_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'josefin_slabsemibold_italic';
    src: url('/fonts/josefinslab-semibolditalic-webfont.eot');
    src: url('/fonts/josefinslab-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/josefinslab-semibolditalic-webfont.woff2') format('woff2'),
         url('/fonts/josefinslab-semibolditalic-webfont.woff') format('woff'),
         url('/fonts/josefinslab-semibolditalic-webfont.ttf') format('truetype'),
         url('/fonts/josefinslab-semibolditalic-webfont.svg#josefin_slabsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'josefin_slabthin';
    src: url('/fonts/josefinslab-thin-webfont.eot');
    src: url('/fonts/josefinslab-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/josefinslab-thin-webfont.woff2') format('woff2'),
         url('/fonts/josefinslab-thin-webfont.woff') format('woff'),
         url('/fonts/josefinslab-thin-webfont.ttf') format('truetype'),
         url('/fonts/josefinslab-thin-webfont.svg#josefin_slabthin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'josefin_slabregular';
    src: url('/fonts/josefinslab-webfont.eot');
    src: url('/fonts/josefinslab-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/josefinslab-webfont.woff2') format('woff2'),
         url('/fonts/josefinslab-webfont.woff') format('woff'),
         url('/fonts/josefinslab-webfont.ttf') format('truetype'),
         url('/fonts/josefinslab-webfont.svg#josefin_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

div#logo {padding-bottom: 10px}

ul.nav li a {letter-spacing: 1.5px}
#top ul.top-navigation li a, #top ul.rss a, #top .view-cart, #top .cart-contents, #top ul.rss, #top ul.top-navigation li {letter-spacing: 1.5px}
.widget h3, .wpb_widgetised_column h3 {letter-spacing: 2px}
.vc_separator.vc_separator_align_left {letter-spacing: 2px}

#navigation {
	font-family: 'brandon_grotesque_regularRg';
	font-size: 11px;
}



.teaser {
	 font-family: 'josefin_slabregular';
	 font-size: 14px;
}


.vc_separator.vc_separator_align_left {
		font-family: 'brandon_grotesque_regularRg';
	font-size: 19px;
}


.wpb_alert p:last-child, #content .wpb_alert p:last-child, .wpb_text_column p:last-child, .wpb_text_column *:last-child, #content .wpb_text_column p:last-child, #content .wpb_text_column *:last-child, .wpb_toggle_content p:last-child {
	font-family: 'josefin_slabregular';
	font-size: :16px;
	color: #7f7f7f;
}

.mobView p.price, .woo_woocommerce_quickview .summary p.price, .woocommerce .summary p.price, .single_variation .price {
	font-family: 'josefin_slabregular';
	font-size: 17px;
	color: black;
}

body .vc_separator h4 {
	font-family: 'brandon_grotesquelight';
	font-size: 16px;

}

.woo_woocommerce_quickview h1.product_title, .dt-popup-content h1.product-title, .woocommerce h1.product_title {
	font-family: 'brandon_grotesquelight';
	font-size: 19px;
	letter-spacing: 2px;
}



div#footer-widgets-container {
	background-color: #fafafa;
}


.widget ul li a, .wpb_widgetised_column {
		 font-family: 'josefin_slabregular';
		 font-size: 11px;
}


.widget_recent_comments li,
#twitter li,
.wpb_widgetised_column li ,
.widget_nav_menu li, 
.widget_categories li, 
.widget_archive li, 
.Category_Widget li, 
.widget_meta li,
.widget_pages li,
.widget_product_categories li{
  padding: 1px 0;
  line-height: 18px;
  border-bottom: 1px solid #eee;
    list-style: none!important;
}


.dt-popup-content .stock, .woo_woocommerce_quickview .summary .stock, .woocommerce .summary .stock {
	font-family: 'josefin_slabregular';
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
	margin-top: -20px;
}


.woo_woocommerce_quickview .summary p, .woocommerce .summary p {
	font-family: 'josefin_slabregular';
	font-size: 14px;
	color: #000000;
}


.woo_woocommerce_quickview .summary a.viewProduct{
		font-family: 'josefin_slabregular';
		font-size: 10px;
		color: #000000;
}

h3.blog-title {
	font-family: 'brandon_grotesquelight';
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	}


section.entry {
		font-family: 'josefin_slabregular';
		font-size: 14px;
}











